@media screen and (max-width: 979px) {
  .c5-alpha-top .c5-alpha-casestudy__list {
    margin-top: 30px;
  }
}
.c5-alpha-top .c5-alpha-casestudy__list_text {
  color: black;
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 0;
}
.c5-alpha-top .c5-alpha-recommendList {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr 10px 1fr;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
}
@media screen and (max-width: 639px) {
  .c5-alpha-top .c5-alpha-recommendList {
    gap: 5px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    width: 100vw;
    margin-inline: calc(50% - 50vw);
  }
}
@media (any-hover: hover) {
  .c5-alpha-top .c5-alpha-recommendList li {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .c5-alpha-top .c5-alpha-recommendList li:hover {
    opacity: 0.7;
  }
}
.c5-alpha-top .c5-alpha-recommendList li img {
  width: 100%;
}
.c5-alpha-top .c5-caseList {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5% 1fr 5% 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 5%;
}
@media screen and (max-width: 639px) {
  .c5-alpha-top .c5-caseList {
    gap: 30px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (any-hover: hover) {
  .c5-alpha-top .c5-caseList li {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .c5-alpha-top .c5-caseList li:hover {
    opacity: 0.7;
  }
}
.c5-alpha-top .c5-caseList li a:hover {
  text-decoration: none !important;
}
.c5-alpha-top .c5-supportList {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.67% 1fr 1.67% 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.67%;
}
@media screen and (max-width: 639px) {
  .c5-alpha-top .c5-supportList {
    gap: 15px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
@media (any-hover: hover) {
  .c5-alpha-top .c5-supportList li a {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .c5-alpha-top .c5-supportList li a:hover {
    opacity: 0.7;
  }
}
.c5-alpha-top .c5-supportList li a img {
  width: 100%;
}
.s5-bannerToggleItem{
  width: calc(20% - 1px);
}
@media only screen and (min-width: 992px) {
  .Top5ModelElements_Mobile{
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  .s5-bannerToggleList{
    display: none;
  }
}
@media screen and (max-width: 639px) {
  .s5-bannerToggleBlock {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.Top5ModelsContainer_Mobile .PickupBannerItemMobile_Slide {
  padding-bottom: .9375rem;
}
.PickupBannerMobileItem__Container {
  display: flex;
  align-items: flex-start;
}
.PickupBannerItem__ImageContainer {
  padding: .625rem;
}
.PickupBannerItem__Image {
  display: block;
  box-sizing: border-box;
  max-width: 12.5rem!important;
}
.PickupBannerItemMobile__LinkLabel {
  font-size: .875rem;
  line-height: 1.5;
  padding: .375rem;
  color: #2f353d;
}
.PickupBannerItemMobile__LinkLabel {
  padding: .375rem 0;
  margin-top: 0;
}
.PickupBannerItemMobile__Text {
  padding: .5rem .625rem;
}
